<bugID>855229<Summary>Adjust focus-rect on tabs for Australis</Summary><Description>Created attachment 730046
Current focus rect on a box outside the curve (from :jaws)

The focus rect is currently outside the curve which looks unusual.  Perhaps it should be inside the curve, maybe around the label? The top doesn't seem to be shown for me on Aero. This comes from the following on Windows and Linux (see URL):

  /* tabbrowser-tab focus ring */
  .tabbrowser-tab:focus &gt; .tab-stack {
    outline: 1px dotted;
  }</Description></bugID>